//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	Cmmsub.cfg
//	Language:	Polish
//	Update:	2015.01.29
//

//////////////////////////////////////////////////////////////////////
//	Common sub-routine library
//
[Common sub-routine library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory
ParameterSaveINIFileName = cmmsub.ini


//////////////////////////////////////////////////////////////////////
//	Plug-in
//
[Plug-in window]
WindowType = 1
DustBoxBtnName = Kosz
PrintBtnName = Drukuj
SetupDialogCaption = Konfiguracja aplikacji zewnętrznej
ListStcName = &Lista
AddBtnName = W&pisz...
DelBtnName = &Usuń
ModifyBtnName = &Modyfikuj...
UpBtnName = Przenieś w &górę
DownBtnName = Przenieś &w dół
CloseBtnName = Zamk&ni
AppDelChkCaption = Usuń aplikację zewnętrzną
AppDelChkMessage1 = Usuwa aplikację zewnętrzną '
AppDelChkMessage2 = ' z listy. Czy na pewno chcesz ją usunąć?
AddDialogCaption = Dodaj aplikację zewnętrzną
ModifyDialogCaption = Zmodyfikuj aplikację zewnętrzną
NameStcName = &Nazwa
ApplicationTypeStcName = &Typ aplikacji
DrawGraphicRBtnName = Rysowanie/Grafika
OcrRBtnName = OCR
PcFaxRBtnName = PC-FAX
EMailRBtnName = E-mail
PrinterRBtnName = Drukarka
OtherRBtnName = Inne
FileStcName = &Plik programu
ReferBtnName = Prze&glądaj...
MapiCBtnName = Zgodny z inter&fejsem MAPI
PrinterStcName = D&rukarka
PrintSettingCBtnName = Użyj u&stawień wydruku
AnnotationStcName = Adnotacja
StickOnCBtnName = Wkl&ej
TagCBtnName = Wklej e&tykietę
FileFormStcName = Typ pli&ku
CompressionStcName = Format kompresji
BWCompressionStcName = &Monochromatyczny
GrayRGBCompressionStcName = Kolor/Skala szarośc&i
QualityStcName = &Jakość
LowQualityStcName = Niski (mały plik)
HiQualityStcName = Wysoki (duży plik)
ImgTypeStcName = Typ o&brazu
HalftoneStcName = Półton&y
ResStcName = Roz&dzielczość
PaperSzStcName = Rozmiar pap&ieru
CorrectStcName = Doskonalenie
NoizeCBtnName = &Usuń zniekształcenia
SlantCBtnName = Skoryguj po&chylenie
OrgDocStcName = Oryginalny dokument
UpdateCBtnName = Aktua&lizuj
CmdLnOpStcName = Pa&rametr
TransChkMsgStcName = Kontrola transmisji
TransChkMsgCBtnName = Ekran&y
TransChkMsgOvrExcStcName1 = Gdy
TransChkMsgOvrExcStcName2 = lub jest więcej otwartych okien
DetailOpenBtnName = Otwór&z szczegóły
DetailColseBtnName = &Zamknij szczegóły 
OKBtnName = &OK
CancelBtnName = &Anuluj

DefaultSendMAPIName = E-mail

FileSelDialogCaption = Wybierz aplikację zewnętrzną
FileSelFilterName = Program

TransChkCaption = Uruchom w aplikacji zewnętrznej
TransChkMessage1 = To działanie może spowodować
TransChkMessage2 = lub zostanie otwartych więcej okien aplikacji.
TransChkMessage3 = DoCzy chcesz otworzyć ten plik za pomocą przypisanej do niego aplikacji?

CreateTransFolder = 1
PlugInPrinterDriver = 1

PcFaxPrinterBtn = 1
PcFaxPrinterRBtnName = PC FAX/Drukarka

FaxGatewayBtn = 0
FaxGatewayRBtnName = Fax Gateway

FaxDriverIcon = 1
FaxDriverName = Panasonic Fax Driver

TransFileSaveMessage = 0
TransFileSaveCaption = Uruchom w aplikacji zewnętrznej
TransFileSaveMessage1 = Ten plik został zapisany w lokalizacji '
TransFileSaveMessage2 = '.
TransFileSaveMessage3 = Usuń go po zakończeniu operacji.

TransFileAutoDelete = 1
TransFileAutoDeleteApplicableTime = 12
TransFileAutoDeleteChkMsg = 0
TransFileAutoDeleteChkMsgCaption = Uruchom w aplikacji zewnętrznej
TransFileAutoDeleteChkMsg1 = Plik został już wysłany do '
TransFileAutoDeleteChkMsg2 = '.
TransFileAutoDeleteChkMsg3 = Czy na pewno chcesz go usunąć?

ImgTypeListNum = 8
ImgTypeListName0 = Brak konwersji
ImgTypeListType0 = 255
ImgTypeListName1 = Pełna paleta kolorów
ImgTypeListType1 = 6
ImgTypeListName2 = Indeks 256-kolorowy
ImgTypeListType2 = 5
ImgTypeListName3 = Indeks 16-kolorowy
ImgTypeListType3 = 4
ImgTypeListName4 = Indeks 8-kolorowy
ImgTypeListType4 = 3
ImgTypeListName5 = 256 poziomów skala odcieni szarości 
ImgTypeListType5 = 2
ImgTypeListName6 = 16 poziomów skala odcieni szarości
ImgTypeListType6 = 1
ImgTypeListName7 = Monochromatyczny
ImgTypeListType7 = 0

HalfToneListNum = 3
HalfToneListName0 = Prosta konwersja binarna
HalfToneListType0 = 0
HalfToneListName1 = Dither półtony 
HalfToneListType1 = 1
HalfToneListName2 = Dyfuzja błędów półtonów
HalfToneListType2 = 2

ResolutionListNum = 14
ResListName0 = Brak konwersji
ResListHRes0 = 0
ResListVRes0 = 0
ResListName1 = 8 x 3,85 (kropka/mm)
ResListHRes1 = 204
ResListVRes1 = 98
ResListName2 = 8 x 7,7 (kropka/mm)
ResListHRes2 = 204
ResListVRes2 = 196
ResListName3 = 8 x 15,4 (kropka/mm)
ResListHRes3 = 204
ResListVRes3 = 391
ResListName4 = 16 x 15,4 (kropka/mm)
ResListHRes4 = 408
ResListVRes4 = 391
ResListName5 = 50 x 50 (dpi)
ResListHRes5 = 50
ResListVRes5 = 50
ResListName6 = 72 x 72 (dpi)
ResListHRes6 = 72
ResListVRes6 = 72
ResListName7 = 100 x 100 (dpi)
ResListHRes7 = 100
ResListVRes7 = 100
ResListName8 = 150 x 150 (dpi)
ResListHRes8 = 150
ResListVRes8 = 150
ResListName9 = 200 x 100 (dpi)
ResListHRes9 = 200
ResListVRes9 = 100
ResListName10 = 200 x 200 (dpi)
ResListHRes10 = 200
ResListVRes10 = 200
ResListName11 = 300 x 300 (dpi)
ResListHRes11 = 300
ResListVRes11 = 300
ResListName12 = 400 x 400 (dpi)
ResListHRes12 = 400
ResListVRes12 = 400
ResListName13 = 600 x 600 (dpi)
ResListHRes13 = 600
ResListVRes13 = 600

NoiseEliminationValue = 1

///////////////
//
//	Format
//	1 : MGCS original format [DDM]
//	    2 : Windows Bitmap [BMP]
//	    3 : Tiff (Single page) [TIF]
//	    4 : Tiff (Multi pages) [TIF]
//	    5 : Tiff-fx (Single page) [TIF]
//	    6 : Tiff-fx (Multi pages) [TIF]
//	    7 : Jpeg (JPG) [JPG]
//	    8 : Portable network graphics [PNG]
//	    9 : Adobe portable document format [PDF]
//
//	Compression
//	    [MGCS original format]
//	        0 : No compression
//
//	    [Windows Bitmap]
//	        0 : No compression
//	        1 : RLE
//
//	    [Tiff]
//	        0 : No compression
//	        1 : MH
//	        2 : PackBits
//	        3 : Jpeg [YUV 4:4:4 color space]
//
//	    [Tiff-fx]
//	        0 : T.4 MH
//	        1 : T.4 MR
//	        2 : T.6 M2R
//	        3 : JBIG
//
//	    [Jpeg]
//	        0 : YUV 4:4:4 color space
//	        1 : YUV 4:2:2 color space
//	        2 : YUV 4:1:1 color space
//
//	    [Portable network graphics]
//	        0 : Compression
//
//	    [Adobe portable document format]
//	        0 : No compression
//	        1 : ZIP
//	        2 : T.4 MH
//	        3 : T.4 MR
//	        4 : T.6 M2R
//	        5 : Jpeg [YUV 4:4:4 color space]
//
//	Jpeg quality factor
//	        2 - 255 (2:Hi quality, 255:Low quality)
//
//	Image type
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Adobe portable document format]
//	        0   : Black & White
//	        1   : 16 Levels grayscale
//	        2   : 256 Levels grayscale
//	        3   : 8 colors RGB color
//	        4   : 16 colors RGB color
//	        5   : 256 colors RGB color
//	        6   : 16millon colors RGB color
//	        255 : No Conversion
//
//	    [Tiff-fx]
//	        0   : Black & White
//
//	    [Jpeg]
//	        0   : 16millon colors RGB color
//	        1   : 256 Levels grayscale
//	        255 : No Conversion
//
//	Halftone
//	    0 : Simple Binarization
//	    1 : Dither
//	    2 : Error diffusion
//
//	    Note : Image Type=Black & White only
//
//	Resolution
//
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Jpeg]
//	    [Adobe portable document format]
//	        0  : No Conversion
//	        5  : 50x50 (dpi)
//	        6  : 72x72 (dpi)
//	        7  : 100x100 (dpi)
//	        8  : 150x150 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//	        13 : 600x600 (dpi)
//
//	    [Tiff-fx]
//	        1  : 8x3.85 (dot/mm)
//	        2  : 8x7.7 (dot/mm)
//	        3  : 8x15.4 (dot/mm)
//	        4  : 16x15.4 (dot/mm)
//	        9  : 200x100 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//
//	Papaer size
//	    0 : A4
//	    1 : B4
//	    2 : A3
//	    3 : Letter
//	    4 : Legal
//
//	    Note : Fomrat=Tiff-fx only
//

DrawGraphicDefaultSetting = 1
DrawGraphicDefaultFormat = 2
DrawGraphicDefaultCompression = 0
DrawGraphicDefaultQFactor = 
DrawGraphicDefaultImageType = 
DrawGraphicDefaultHalfTone = 
DrawGraphicDefaultResolution = 
DrawGraphicDefaultPaperSize = 

OcrDefaultSetting = 1
OcrDefaultFormat = 3
OcrDefaultCompression = 
OcrDefaultQFactor = 
OcrDefaultImageType = 
OcrDefaultHalfTone = 
OcrDefaultResolution = 
OcrDefaultPaperSize = 

PcFaxDefaultSetting = 
PcFaxDefaultFormat = 
PcFaxDefaultCompression = 
PcFaxDefaultQFactor = 
PcFaxDefaultImageType = 
PcFaxDefaultHalfTone = 
PcFaxDefaultResolution = 
PcFaxDefaultPaperSize = 

EMailDefaultSetting = 1
EMailDefaultFormat = 9
EMailDefaultCompression = 
EMailDefaultQFactor = 
EMailDefaultImageType = 
EMailDefaultHalfTone = 
EMailDefaultResolution = 
EMailDefaultPaperSize = 

OtherDefaultSetting = 1
OtherDefaultFormat = 3
OtherDefaultCompression = 1
OtherDefaultQFactor = 
OtherDefaultImageType = 
OtherDefaultHalfTone = 
OtherDefaultResolution = 
OtherDefaultPaperSize = 


//////////////////////////////////////////////////////////////////////
//	Print Routine
//
[Print Routine]
PrintDialogSelPageRBtnName = Wybrane &strony
SetupDialogCaption = Ustawienia strony
PrinterStcName = Drukarka :
PrinterSetupBtnName = U&stawienia drukarki...
HorizontalPosStcName = &Położenie w poziomie
VerticalPosStcName = P&ołożenie w pionie
PositionStcName = Po&zycja
LeftEndPosName = Lewy
RightEndPosName = Prawy
UpperEndPosName = Górny
LowerEndPosName = Dolny
CenterPosName = Środek
UpperLeftPosName = Górna lewa
PrintSizeStcName = Rozmiar &wydruku
PaperFitName = Dopasuj do formatu papieru
FullScaleName = Pełna skala
NupPrintStcName = &N w 1
1upPrintName = Brak
2upPrintName = 2 w 1
4upPrintName = 4 w 1
MultiPrintStcName = &Wydruk wielu plików
EveryPrintName = Drukuj jako osobny plik
CollectPrintName = Drukuj jako jeden plik
InquiryPrintName = Zapytaj w czasie drukowania
AnnotationPrintCBtnName = &Drukuj adnotację
TagPrintCBtnName = &Drukuj etykietę
PageFramePrintCBtn = Drukuj &ramkę strony
SerialPageNoPrintCBtn = Drukuj stronę &numer 
SerialPageNoSetupBtnName = Format n&umeru strony...
RotateFitPaperCBtn = Obróć, aby dopasować do &formatu strony
OKBtnName = &OK
CancelBtnName = &Anuluj
NoFullColorStrachDIBs = 0
ColorPrintToMonoPrinter = 0
SerialPgNoSetupDialogCaption = Format numeru strony
SerialPgNoSetupFontStcName = &Czcionka
SerialPgNoSetupStyleStcName = S&tyl 
SerialPgNoSetupSizeStcName = Ro&zmiar
SerialPgNoSetupColorStcName = K&olor
SerialPgNoSetupPositionStcName = &Położenie
SerialPgNoSetupLeftPosName = U dołu z lewej
SerialPgNoSetupCenertPosName = Środek
SerialPgNoSetupRightPosName = U dołu z prawej
SerialPgNoSetupFormatStcName = &Format
SerialPgNoSetupFormatInfoStcName = [&p:Nr strony, &P:Całkowita liczba stron]
SerialPgNoSetupStartPageNoStcName = Rozpocznij &numerowanie stron
SerialPgNoSetupTotalPageNoCBtn = Określ całkowitą liczbę s&tron
SerialPgNoSetupPrintRangeStcName = Zakres wydruku
SerialPgNoSetupAllRBtnName = &Wszystkie
SerialPgNoSetupPageRBtnName = Stro&ny
SerialPgNoSetupPageFromStc1Name = Od
SerialPgNoSetupPageFromStc2Name = 
SerialPgNoSetupPageToStc1Name = Do
SerialPgNoSetupPageToStc2Name = 
SerialPgNoSetupOKBtnName = &OK
SerialPgNoSetupCancelBtnName = &Anuluj
SerialPgNoSetupFormatDefaultSetting = &p
SerialPgNoSetupLocateDefaultSetting = 1


///////////////
//
//	Print Position
//	    0 : Horizontal Position = Left, Vertical position = Top
//	    1 : Horizontal Position = Left, Vertical position = Center
//	    2 : Horizontal Position = Left, Vertical position = Bottom
//	    3 : Horizontal Position = Center, Vertical position = Top
//	    4 : Horizontal Position = Center, Vertical position = Center
//	    5 : Horizontal Position = Center, Vertical position = Bottom
//	    6 : Horizontal Position = Right, Vertical position = Top
//	    7 : Horizontal Position = Right, Vertical position = Center
//	    8 : Horizontal Position = Right, Vertical position = Bottom
//
//	Print Size
//	    0 : Paper fit
//	    1 : Full scale
//
//	Nup(Nin1) print
//	    0 : 1up (None)
//	    1 : 2up (2in1)
//	    2 : 4up (4in1)
//
//	Annotation print
//	    0 : Off
//	    1 : On
//
//	Tag print
//	    0 : Off
//	    1 : On
//
//	Page Frame Print
//	    0 : Off
//	    1 : On
//
//	Serial Pg No Print
//	    0 : Off
//	    1 : On
//
//	Rotate fit paper
//	    0 : Off
//	    1 : On

PrintPosDefaultSetting = 4
PrintSizeDefaultSetting = 0
NupPrintDefaultSetting = 0
AnnotationPrintDefaultSetting = 0
TagPrintDefaultSetting = 0
PageFramePrintDefaultSetting = 0
SerialPgNoPrintDefaultSetting = 0
RotateFitPaperDefaultSetting = 0


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.dll


//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Name = FileIo6.dll
Config = FileIo6.cfg


